/**
 * Common View Elements
 */

/* --- Views Field --- */
.views-field {
}

.field-content {
}

/* Views Field Title */
.views-field-title {
}

.views-field-title .field-content {
}

/* Views Field Image */
.views-field-field-image {
}

.views-field-field-image .field-content {
}

/* Views Field Body */
.views-field-body {
}

.views-field-body .field-content {
}

/* Views Field Changed */
.views-field-changed {
}

.views-field-changed .field-content {
}

/* --- Views Inline Grid --- */
.views-row {
}

.views-row-odd {
}

.views-row-even {
}

.views-col {
}

.cols-1 .views-col {
  width: 100%;
}

.cols-2 .views-col {
  width: 50%;
}

.cols-3 .views-col {
  width: 33.33%;
}

.cols-4 .views-col {
  width: 25%;
}

.cols-5 .views-col {
  width: 20%;
}

.cols-6 .views-col {
  width: 16.66%;
}

/**
 * Supported Views Formats
 */
/* --- Slideshow --- */
.slideshow .container {
}

.slideshow .region-slideshow {
  position: relative;
}

/* Titles */
.slideshow .views-field-title {
  background: #787878;
  border-top: 1px solid #fff;
  top:0;
  //bottom: 0;
  color: #fff;
  left: 0;
  position: absolute;
  text-transform: uppercase;
  opacity: 0.8;
  filter: alpha(opacity = 80);
  width: 100%;
}

.slideshow .views-field-title .field-content {
  display: block;
  padding: 20px 0 20px 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.66em;
  text-shadow: 0 1px 0 #111;
  width: 80%;
  text-transform: none;
}

.slideshow .views-field-title a {
  color: #fff;
}

.slideshow .views-field-title a:hover,
.slideshow .views-field-title a:active,
.slideshow .views-field-title a:focus {
  color: #fff;
  text-decoration: none;
}

/* Slideshow Navigator */
.slideshow .block-content {
  position: relative;
}

.slideshow .views-slideshow-controls-bottom {
  //bottom: 20px;
  top:20px;
  font-size: .92em;
  height: auto;
  position: absolute;
  right: 20px;
  width: auto;
  z-index: 20; /* if you have more than 18 images in slideshow, increase this value */
}

.slideshow .views-slideshow-controls-top {
  display: none;
}

.slideshow .views_slideshow_controls_text {
  float: left;
}

.slideshow .views_slideshow_controls_text span {
  display: block;
  float: left;
  margin: 0 0 0 10px; 
}

.slideshow .views_slideshow_controls_text span a {
  background: url(../images/controls.png) 0 0 no-repeat;
  display: block;
  height: 30px;  
  overflow: hidden;
  text-indent: -999em;
  width: 30px;
}

.slideshow .views_slideshow_controls_text span a:hover {
  background-position: 0 -60px;
}

.slideshow .views_slideshow_controls_text .views-slideshow-controls-text-previous a {
  background-position: 0 -30px;
}

.slideshow .views_slideshow_controls_text .views-slideshow-controls-text-previous a:hover {
  background-position: 0 -90px;
}

.slideshow .views_slideshow_controls_text .views-slideshow-controls-text-pause {
  display: none;
}

.slideshow .views_slideshow_slide_counter {
  color: #fff;
  float: left;
  margin-left: 10px;
  padding: 6px 0 0 0;
}

/* Slideshow Full Pager */
#slideshow-wrapper .view > .pager {
  bottom: 0;
  height: auto;
  position: absolute;
  right: 0;
  width: auto;
  z-index: 20; /* if you have more than 18 images in slideshow, increase this value */
}

/* Slideshow Mini Pager */
#slideshow-wrapper .views-mini-pager {
  bottom: 0;
  height: auto;
  position: absolute;
  right: 0;
  width: auto;
  z-index: 20; /* if you have more than 18 images in slideshow, increase this value */
}

/* --- Sidebar --- */
.view-custom-view .views-field-field-image {  
  float: right;
  margin-left: 5px;  
}

.view-custom-view .views-field-field-image img {
  border: 1px solid #dedede;
  padding: 3px;
}

.view-custom-view .views-field-view-node {
  font-size: 0.912em;
}

/* --- Photo Stream --- */
.view-photos-galerry .grid-inner {
  border-right: none;
  padding: 0;
}

.view-photos-galerry .views-field-field-photosgallery-images {
  background: #f2f2f2;
  border: 1px solid #ddd;
  margin: 0 5px 15px 5px;  
  overflow: hidden;
  padding: 4px;
  /*width: 70px;*/
}


.views-table {
  width: 100%;
}

.views-field-field-pdf-secure {
   word-break: break-all;
}

#emagazine iframe {
  width: 100%;
  height: 500px;
  margin-top: 20px;
}

.view-issues form {
  clear: both;
}

.view-link-categories {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

.event {
  border-bottom: 1px solid #ddd;
}

.view-photos-galerry .item-list ul,
.view-photos-galerry .item-list ul li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.view-photos-galerry .item-list ul li {
  display: none;
}
.view-photos-galerry .item-list ul li.first {
  display: block;
}

.view-links .media > .pull-left {
  width: 160px;
}

.view-links .media > .pull-left img {
  max-width: 150px;
  height: auto;
}

.view-links .media {
  border-bottom: 1px solid #ddd;
  margin: 10px 0;
  padding-bottom: 10px;
}

.view-id-video .row-1 {
  margin-bottom: 30px;
}

.current-news .field-name-field-bva-rubrik, .latest-news .field-name-field-bva-rubrik {
	width:395px;
	float: left;
}
.current-news .field-name-field-bva-datum, .latest-news .field-name-field-bva-datum {
	/*width:200px;
	float: right;*/
}
.current-news .field-name-field-bva-rubrik .field-label, .latest-news .field-name-field-bva-rubrik .field-label {
	display: none;
}
.current-news .field-name-field-bva-rubrik .field-items a, .latest-news .field-name-field-bva-rubrik .field-items a {
	color: #FF8900;
    text-decoration: none;
    font-weight: bold;
    border: none;
}

.current-news .field-type-taxonomy-term-reference ul, .latest-news .field-type-taxonomy-term-reference ul {
    margin: 0 0 0 -12px;
    font-size: 14px;
}
.current-news .field-type-taxonomy-term-reference ul li, .latest-news .field-type-taxonomy-term-reference ul li {
    margin: 0 0px 0px 0 !important;
}
.current-news .field-type-taxonomy-term-reference ul li a:hover,
.current-news .field-type-taxonomy-term-reference ul li a:active,
.current-news .field-type-taxonomy-term-reference ul li a:focus, 
.latest-news .field-type-taxonomy-term-reference ul li a:hover, 
.latest-news .field-type-taxonomy-term-reference ul li a:active, 
.latest-news .field-type-taxonomy-term-reference ul li a:focus {
  background: none;
  border: none;
  /*color: #fff;
  text-decoration: none;*/
}
.article_download_pdf span img {
  display: none;
}
.article_download_pdf span a, .article_download_pdf span a:hover, .article_download_pdf span a:focus  {
  float: right;
  background-repeat: no-repeat;
  background-position: center;
}
/*
.views-table thead th.views-field-field-pdf {
  width: 100px;
}
.views-table tbody td.article_download_pdf {
  width: 100px;
}
.article_download_pdf span img {
  display: none;
}
.article_download_pdf span a, .article_download_pdf span a:hover, .article_download_pdf span a:focus  {
  width: 100px;
  color: transparent;
  background: url(/modules/file/icons/application-pdf.png);
  background-repeat: no-repeat;
  background-position: center;
  display:block;
  padding: 14px 0px 14px 0px;
  margin: 0px 0px 0px -235px;
  float: right;
}

.table-article-download {
  height:45px;
}*/
